.lp-contents .mask_bnr {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  margin: auto;
  background: rgba(0, 0, 0, 0);
  padding-top: 2rem
}
.lp-contents .mainVisual {
  position: relative
}
.lp-contents .mainVisual picture {
  display: block
}
.lp-contents .mainVisual .mv_detail {
  top: auto;
  bottom: 3.5rem;
  position: absolute;
  left: 0;
  right: 0;
  margin: auto
}
.lp-contents .mainVisual .mv_detail picture {
  display: block;
  margin: 0 auto;
  width: fit-content
}
.lp-contents.kv01 .mv_ttl, .lp-contents.kv02 .mv_ttl {
  color: #001388;
  letter-spacing: .012em;
  top: 15rem
}
.lp-contents.kv01 .mv_ttl .sub, .lp-contents.kv02 .mv_ttl .sub {
  font-size: 5rem
}
.lp-contents.kv01 .mv_ttl .main, .lp-contents.kv02 .mv_ttl .main {
  font-size: 7.7rem;
  margin-top: 1.8rem
}
.lp-contents.kv03 .mainVisual .mv_ttl {
  color: #001388;
  top: 63rem;
  left: 22rem;
  line-height: 1.3;
  text-align: left
}
.lp-contents.kv03 .mainVisual .mv_ttl .sub {
  font-size: 4.5rem;
  line-height: 1.5
}
.lp-contents.kv03 .mainVisual .mv_ttl .main {
  font-size: 4.5rem
}
.lp-contents.kv03 .mainVisual .mv_ttl .main em {
  font-size: 6.4rem;
  font-style: normal
}
.lp-contents.kv04 .mainVisual .mv_ttl {
  color: #001388;
  top: 49rem;
  left: 22rem;
  line-height: 1.3;
  text-align: left
}
.lp-contents.kv04 .mainVisual .mv_ttl .sub {
  font-size: 4.5rem;
  line-height: 1.5
}
.lp-contents.kv04 .mainVisual .mv_ttl .main {
  font-size: 4.5rem
}
.lp-contents.kv04 .mainVisual .mv_ttl .main em {
  font-size: 6.4rem;
  font-style: normal
}
.lp-contents #cv_mask, .lp-contents #cv_mask03 {
  background: linear-gradient(to bottom, #fff 0%, #7ec0e9 100%);
  padding: 4rem 2.6rem;
  position: relative
}
.lp-contents #cv_mask .first_time_btn, .lp-contents #cv_mask03 .first_time_btn {
  top: 60%
}
.lp-contents #cv_mask .first_time_btn a, .lp-contents #cv_mask03 .first_time_btn a {
  width: 80%;
  margin: 0 auto
}
.lp-contents #cv_mask03 {
  padding-bottom: 3.5rem !important
}
.lp-contents .change_content {
  height: 130rem;
  box-sizing: border-box
}
.lp-contents .last2-set {
  margin-top: -6.6rem;
  position: relative;
  z-index: 1
}
.lp-contents .last2-set .item-2 {
  margin-top: 2rem
}
.lp-contents .last2-cta {
  padding: 0 !important;
  background: linear-gradient(to bottom, #fff 0%, #7ec0e9 100%);
}

#cv_mask03.last2-cta{
  background: linear-gradient(0deg, rgb(217, 217, 217) 0%, rgb(255, 255, 255) 100%) !important
  
}

.lp-contents .last2-cta .last2-cta-regular {
  position: relative;
  padding: 4rem 2.6rem 0
}
.lp-contents .last2-cta__btn {
  top: 69rem;
  position: absolute;
  left: 0;
  right: 0;
  margin: auto
}
.lp-contents .last2-cta__btn a {
  width: 80%;
  height: 14rem;
  margin: 0 auto;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  color: #fff;
  font-size: 3.6rem;
  font-weight: 300;
  background: #001388;
  border: 2px solid #001388;
  padding: 1.5rem 0;
  border-radius: 100px;
  letter-spacing: 1.5rem;
  line-height: 1.5;
  position: relative;
  box-sizing: border-box;
  transition: .3s
}
.lp-contents .last2-cta__btn a::before, .lp-contents .last2-cta__btn a::after {
  content: "";
  position: absolute;
  top: calc(50% - 1px);
  right: 3.6rem;
  width: 2.3rem;
  height: .2rem;
  border-radius: 9999px;
  background-color: #fff;
  transform-origin: calc(100% - 1px) 50%
}
.lp-contents .last2-cta__btn a:before {
  transform: rotate(45deg)
}
.lp-contents .last2-cta__btn a:after {
  transform: rotate(-45deg)
}
.lp-contents .last2-cta__btn a span {
  display: block;
  font-size: 2.2rem;
  letter-spacing: .5rem;
  text-decoration: underline
}
.lp-contents .last2-cta__btn a:hover {
  color: #001388;
  background: #fff
}
.lp-contents .last2-cta__btn a:hover:before, .lp-contents .last2-cta__btn a:hover:after {
  background-color: #001388
}
.lp-contents .last2-cta .last2-cta-subscribe {
  position: relative
}
.lp-contents .last2-cta .last2-cta-subscribe .last2-cta__btn {
  top: 49.6rem
}